<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <!--
  <String id="IDS_QQGamePic_RichStatus">main_list_game.png</String>
  -->
  <String id="IDS_QQGame_RichStatus">QQGame游戏中</String>
  <String id="IDS_QQGame_TipsTemplate">$GameName$ $RoomName$ </String>
  <String id="IDS_QQGame_TipsTableName">桌</String>
  <String id="IDS_QQGame_GAME_STATUS_FREE">空闲</String>
  <String id="IDS_QQGame_GAME_STATUS_ONTABLE">在桌上</String>
  <String id="IDS_QQGame_GAME_STATUS_INGAME">游戏中</String>
  <String id="IDS_QQGame_GAME_STATUS_START">举手</String>
  <String id="IDS_QQGame_GAME_STATUS_ENTER">空闲</String>
  <String id="IDS_QQGame_GAME_STATUS_VIEW">旁观</String>
  <String id="IDS_QQGame_GAME_STATUS_OFFLINE">断线</String>
  <String id="IDS_QQGame_PicTips">点击进入QQ游戏</String>
  <String id="IDS_QQGame_EntryTips">QQ游戏</String>
  <String id="IDS_QQGame_MiniCardIconTips">QQ游戏蓝钻贵族</String>
  <String id="Button_QQGameTip">我正在玩的QQGame游戏</String>
  <String id="IDS_APPCENTER_TITLE">QQ游戏</String>
  <String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
  <String id="IDS_APPCENTER_DESC">QQ游戏是腾讯公司提供的游戏插件，您可以在QQ客户端使用QQ游戏的相关功能。</String>  
</StringBundle>
